RubyGems Navigation menu

dependabot-common 0.113.7

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.125.5 - November 25, 2020 (60 ko)
  2. 0.125.4 - November 17, 2020 (59,5 ko)
  3. 0.125.3 - November 16, 2020 (59,5 ko)
  4. 0.125.2 - November 11, 2020 (59,5 ko)
  5. 0.125.1 - November 05, 2020 (59,5 ko)
  6. 0.113.7 - October 01, 2019 (54,5 ko)
Voir toutes les versions (560)

Dépendances de Runtime (12):

  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.66
  • gitlab ~> 4.9
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Dépendances de Development (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.75.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    7ab1de5a83cc9abf2868313f95cb10d2895a52cfc93fc975b30d90f8f00ae80c

    Total de téléchargements 781 001

    Pour cette version 816

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Liens: